OS4 DepotLogo by Nickman 
(anonymous IP: 54.91.4.56,0) 
 HomeRecentStatsSearchMirrorsContactInfoDisclaimerConfigAdmin
 Menu

 Features
   Crashlogs
   Bug tracker
   Locale browser
 
 Categories

   o Audio (329)
   o Datatype (47)
   o Demo (185)
   o Development (537)
   o Document (21)
   o Driver (88)
   o Emulation (142)
   o Game (867)
   o Graphics (467)
   o Library (101)
   o Network (204)
   o Office (56)
   o Utility (825)
   o Video (61)

Total files: 3930

Full index file. Download
Recent index file. Download




 Links

  Amigans.net
  OpenAmiga
  Aminet
  UtilityBase
  IntuitionBase
  AmigaBounty


Support the site


 File comments for:  Game » Action » teeworlds.lha

Teeworlds

Description: A retro multiplayer shooter (like quake3, but 2d)
Download: teeworlds.lha
Version: 0.5.2
Date: 15 Apr 10
Category: game/action
FileID: 5477
RSS Feed url: http://se.os4depot.net/modules/comments/rssfeed.php?file=game/action/teeworlds.lha

[Back to readme page]   [Refresh page]

Comment by: spotUPAt: 27 Apr 2010, 20:19File version: 0.5.2
no need to wait with that change until the next release.
i fixed it for you kas1e. it now states that it needs 4.1.
 
 
Comment by: kas1e (78.36.145.249)At: 18 Apr 2010, 14:30File version: 0.5.2
@hypex
If you want to understand the benefits and new features of aos4.1, and want to know what is buggy in os4.0 in compare with 4.1, just write me mail and i will explain (in brief: working with .so are buggy on os4.0, dimaic linking are buggy on os4, elf.library are buggy on os4.0). If you want more details, plz, write me mail, no need that offtopic here.

@all
Sorry for misundersoods that i mark that port as 4.0 minimum, should always put 4.1. Will change it with next update of game.
 
 
Comment by: Hypex (210.4.227.144)At: 17 Apr 2010, 06:13File version: 0.5.2
@kas1eÿ 

Now c'mon. OS4.0 isn't that buggy. I used it for ages and was quite happy. Between OS4.0 and OS4.1 it just looks like eye candy. Mind you, there is a bit of difference between OS4.1 and OS4.1UD1. WBStartup being the killer difference. And the OS4.1UD1 serial.device still seems buggy according to a friend.

In summary, I have no problem with OS4.0FU. ;-)
 
 
Comment by: kas1e (83.149.3.43)At: 16 Apr 2010, 08:46File version: 0.5.2
@cap
As i say before, just forget about that buggy aos4.0, and buy aos4.1.
+ As many of ppls already mentioned many times on forums, and in comments here, that error can be because you not have some OBjects installed. OS4.0 buggy, and not show you what you miss. But i think you need to install:
1. minigl.library 2.2 (part of aos4.1)
2. SDL sobj (all possible).

But, better just forget about outdated and buggy os4.0, and use up2date verions, which is 4.1update1.
 
 
Comment by: Cap (82.16.13.177)At: 16 Apr 2010, 07:12File version: 0.5.2
OS 4.0 Final-ELF Library-Required object missing.
As a result it does not function.
 
 

Copyright (c) 2004-2019 by Björn Hagström All Rights Reserved
Amiga OS and its logos are registered trademarks of Hyperion Entertainment